URBACKUP_SRV(1)

NAME
urbackup_srv - Process running the UrBackup Server

SYNOPSIS
Do not run directly but use the wrapper script start_urbackup_server.

DESCRIPTION
This is the server process which loads all the plugins.

HISTORY
Was originally intended to serve dynamic web content. This part is used for the web interface of UrBackup now.

SEE ALSO
start_urbackup_server(1)